.idea
.ipynb_checkpoints
.venv
.vscode
/nb02-sorting-features_1.ipynb
/nb02-sorting-features_29.ipynb
/nb02-sorting-features_47.ipynb
/nb03-feature-projections_1.ipynb
/nb03-feature-projections_29.ipynb
/nb03-feature-projections_47.ipynb
/nb04-comparing-sorting-features_1.ipynb
/nb04-comparing-sorting-features_29.ipynb
/nb04-comparing-sorting-features_47.ipynb

/nb04-feature-projections_1.ipynb
/nb04-feature-projections_29.ipynb
/nb04-feature-projections_47.ipynb
/nb03-comparing-sorting-features_1.ipynb
/nb03-comparing-sorting-features_29.ipynb
/nb03-comparing-sorting-features_47.ipynb
